@charset "utf-8";
.staff2{
  vertical-align : top;
  text-align : left;
  padding-bottom : 10px;
  width : 57.5%;
  padding-left : 10px;
}
.staff1{
  vertical-align : top;
  text-align : right;
  padding-bottom : 10px;
  width : 37.5%;
  padding-right : 10px;
  color : #ffe391;
}
td.staff9{
  position: relative;
  line-height: 1.6;
}
td.staff9::after{
  content: "";
  position: absolute;
  left: 0;
  top: 0.8em;
  width: 100%;
  height : 2px;
  background-image : none;
  background-repeat : repeat;
  background-attachment : scroll;
  background-position : 0% 0%;
  background-size : auto auto;
  background-origin : padding-box;
  background-clip : border-box;
  background-color : white;
}
.artistp1{
  background-color : black;
  vertical-align : middle;
  text-align : center;
  border-width : 1px;
  border-style : solid;
  border-color : #d0af73;
  width : 21.25%;
}
.artistp1z{
  width : 21.25%;
}
.artistp1zz{
  width : 13.125%;
}
.artistp1zb{
  width : 21.67%;
}
.name1{
  text-align : center;
  padding-top : 10px;
}
.namea{
  font-size : 150%;
  letter-spacing : 0.1em;
}
.profbtn1{
  padding-bottom : 10px;
  line-height : 1em;
  padding-left : 10px;
  padding-right : 10px;
  text-align : center;
  color : white;
  background-color : #a769be;
  cursor: pointer;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : #666666;
  padding-top : 10px;
  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;
  border-top-style : solid;
  border-left-style : solid;
  border-right-style : solid;
  border-top-color : #666666;
  border-left-color : #666666;
  border-right-color : #666666;
  width : 100%;
  margin-top : 10px;
  border-top-left-radius : 5px 5px;
  border-top-right-radius : 5px 5px;
  border-bottom-right-radius : 5px 5px;
  border-bottom-left-radius : 5px 5px;
  font-weight : 700;
}
.proftitle{
  font-size : 90%;
  font-weight : 700;
  padding-top : 10px;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : #999999;
}

